Template:Plainlist/styles.css

From Kronospedia
< Template:Plainlist
Revision as of 22:16, 23 October 2021 by Bassrodimo (talk | contribs) (Created page with "→‎* * Unbulleted lists: .plainlist ul { line-height: inherit; list-style: none none; margin: 0; } .plainlist ul li { margin-bottom: 0; }")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search

/**

* Unbulleted lists
*/

.plainlist ul { line-height: inherit; list-style: none none; margin: 0; }

.plainlist ul li { margin-bottom: 0; }